
.popup {
    width: 654px;
    height: 750px;
    // margin: 73px 226px 38px 356px;
   // padding: 49px 5px 42px 64px;
    //background-color: #ffffff;
  }
.center {
    margin: auto;
    width: 43%;
    padding: 10px;
}
.le-Foreign-Account-Tax-Compliance-Act {
    width: 415px;
    height: 76px;
    padding-top: 0% !important;
    margin-bottom: 15px;
   // margin: 0 86.5px 25px 27.5px;
    font-family: "Source Sans Pro";
    font-size: 30px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: center;
    color: #17171d;
  }


  .fatca-into {
    font-family: "Source Sans Pro";
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.57;
    letter-spacing: normal;
    text-align: left;
    color: #17171d;
    padding-right: 40px;
    padding-left: 40px;
    margin-bottom: 20px;
  }
.americanity-index {
  // margin: 26px 0 98px 0.5px;
  font-family: "Source Sans Pro";
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
  padding-right: 40px;
    padding-left: 40px;
}

.yes {
  width: 80px;
  height: 45px;
  margin: 0 20px 0 0;
  background-color: #e6e6e6;
  border-radius: 0px;

}

.no {
  width: 80px;
  height: 45px;
  margin: 0 0 0 20px;
  background-color: #e5563e;
  border-radius: 0px;
}

.yes-text {
  width: 98px;
height: 17px;
font-family: "Source Sans Pro";
font-size: 14px;
font-weight: 500;
font-stretch: normal;
font-style: normal;
line-height: 1.71;
letter-spacing: normal;
text-align: center;
color: #17171d;
}

.no-text {
  width: 26px;
  height: 17px;
  font-family: "Source Sans Pro";
  font-size: 14px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.71;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}





  .americanity-question {
    width: 525px;
    height: 22px;
    margin: 56px 0 28px 1px;
    font-family: "Source Sans Pro";
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.11;
    letter-spacing: normal;
    text-align: center !important;
    color: #17171d;
  }
  .icon-feather-check {
    width: 10.2px;
    height: 7px;
    margin: 0 0 13px;
    object-fit: contain;
    border: solid 1.5px #f6b614;
  }

  .ul-icon {
    list-style-image: url('../../../../../assets//img/icon-feather-check.png');
  }
  .para{
    padding-left: 65px;
    font-family: "Source Sans Pro";
  }
@media screen and (max-width: 500px) {
  ::ng-deep.cdk-overlay-pane{
    max-width: 100% !important;
  }
  .popup{
    width: auto;
    height: auto;
  }
  .attijari_bank{
    width: 140px;
    max-height: 47px;
  }
  .header-ui{
    box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.12) !important;
    height: auto !important;
    padding: 0 !important;
  }
  .center{
    padding: 0;
  }
  .mat-toolbar-row{
    padding: 0 4px;

  }
  .le-Foreign-Account-Tax-Compliance-Act{
    width: auto;
    height: auto;
    font-size: 23px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.35;
    letter-spacing: normal;
    text-align: left;
    color: #17171d;
    margin-bottom: 30px;
  }

  .fatca-into{
    padding: 0;
  }
  .americanity-index{
    font-family: "Source Sans Pro", monospace;
    font-size: 14px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    color: #17171d;
    padding: 0;
    width: 100%;
  }
  .para{
    padding-left: 20px;
  }
  .mat-dialog-container {

    border-radius: 0;
  }
  .mat-dialog-content {

    max-height: 53vh;
  }
  ::ng-deep.cdk-overlay-pane{
    overflow: auto !important;
  }
  .fatca-line{
    width: 117%;
    height: 0;
    left: 0;
    border: solid 1px #d6d6d6;
    display: inline-block;
    margin-left: -24px;

  }
  .yes,.no {
    width: 100%;
    margin: 0 !important;
  }
  .mat-dialog-actions{
    margin: 0;
    height: 108px;
  }
}
